body {	font-family: "Big Caslon", "Book Antiqua", "Palatino Linotype", Georgia, serif;
	background-color: #232323;
	color: #D4D4D4;
}

td {	color: #000000;
	background-color: #D4D4D4;
	vertical-align: middle;
}

.ss_column {	text-align: center;
		background-color: #232323;
}

#inv_or_links {	color: #D4D4D4;
}

#main {	width: 800px;
	padding: 0px;
	border: none;
	border-spacing: 0px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

#banner {	color: #000000;
		background-color: #D4D4D4;
		vertical-align: middle;
		text-align: center;
}


a:link{	color: #000000;
	padding: 0px;
	border: none;
	text-decoration: none;
}

a:visited{	color: #551A8B;
		padding: 0px;
		border: none;
		text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.slideDownbox, .slideUpbox, .slideTogglebox{	float:left;
						padding:8px;
						margin:16px;
						border:1px solid red;
						width:200px;
						height:50px;
						background-color:#000000;
						color:white;
}
